Subject: Re: article Mi-4
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 11:37:31 -0800

Hi Krzysztof,
Thanks for sending in your Mi-4 article....the model and article look very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 06, 2004 1:28 AM
  Subject: article Mi-4

  Dear Steve

  I'm sending my first article, hope everything is O.K. 

  Please be so kind and if you find something wrong give me a sign.

  Best regards 

  Krzysztof